[Desktop Entry]
Version=1.0
Encoding=UTF-8
#Name=About Fedora
#GenericName=About Fedora
#Comment=Learn more about Fedora
#Exec=khelpcenter
@NAME-L10N@
@GENERICNAME-L10N@
@COMMENT-L10N@
@EXEC-L10N@
Icon=
Path=
Terminal=false
Type=Application
DocPath=khelpcenter/plugins/about.html
Categories=Qt;KDE;Application;Core;
X-KDE-StartupNotify=true
OnlyShowIn=;
